<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal" >
    <ImageView
        android:id="@+id/detail_comment_pic"
        android:layout_width="@dimen/d_50dp"
        android:layout_height="@dimen/d_50dp"
        android:src="@drawable/ic_launcher"
        android:layout_margin="@dimen/d_10dp"
        />
    
    <LinearLayout
    	android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_13dp"
        android:layout_marginLeft="@dimen/d_12dp"
        android:orientation="vertical" 
        >
        <TextView
	        android:id="@+id/detail_comment_content"
	        android:layout_width="@dimen/d_500dp"
	        android:layout_height="wrap_content"
	        android:ellipsize="marquee"
	        android:marqueeRepeatLimit="3"
	        android:singleLine="true"
	        android:includeFontPadding="false"
	        android:textColor="#c8ffffff"
	        android:textSize="@dimen/s_19sp"
        />
    	<LinearLayout
	    	android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_marginTop="@dimen/d_3dp"
	        android:orientation="horizontal" >
	    	<TextView
		        android:id="@+id/detail_comment_time"
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:ellipsize="marquee"
		        android:marqueeRepeatLimit="3"
		        android:singleLine="true"
		        android:textColor="#c8ffffff"
		        android:textSize="@dimen/s_18sp"
        	/>
	    	<TextView
		        android:id="@+id/detail_comment_name"
		        android:layout_width="match_parent"
		        android:layout_height="wrap_content"
		        android:layout_marginLeft="@dimen/d_15dp"
		        android:ellipsize="marquee"
		        android:singleLine="true"
		        android:marqueeRepeatLimit="3"
		        android:textColor="#c8ffffff"
		        android:textSize="@dimen/s_18sp"
       	    />
	    </LinearLayout>
    </LinearLayout>
    
</LinearLayout>
